Search results

Jump to navigation Jump to search
  • 要在 Wayland 后端上使用 GLFW,请安装 {{Pkg|glfw-wayland}} 软件包(而不是 {{Pkg|glfw-x11}})。
    12 KB (752 words) - 08:06, 11 September 2021
  • ...держку Wayland в GLFW, установите пакет {{Pkg|glfw-wayland}} (вместо {{Pkg|glfw-x11}}).
    11 KB (536 words) - 10:08, 15 September 2021
  • ...installez simplement {{pkg|glfw-wayland}} en remplacement du paquet {{pkg|glfw-x11}}.
    10 KB (1,471 words) - 20:54, 27 August 2021
  • ...ayland backend, install the {{Pkg|glfw-wayland}} package (instead of {{Pkg|glfw-x11}}).
    14 KB (2,044 words) - 08:11, 5 August 2021
  • ...backend Wayland, instale o pacote {{Pkg|glfw-wayland}} (ao invés do {{Pkg|glfw-x11}}).
    15 KB (2,281 words) - 12:51, 28 July 2021
  • Install {{pkg|glfw-x11}} and run the game with {{ic|1=LD_PRELOAD=/usr/lib/libglfw.so.3}}.
    92 KB (13,508 words) - 14:37, 19 September 2021